<?php

namespace App\Filament\Resources\InvoiceDataValidationResource\Pages;

use App\Filament\Resources\InvoiceDataValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewInvoiceDataValidation extends ViewRecord
{
    protected static string $resource = InvoiceDataValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
